/* change 666666 to 555555 */

body{font:14px/1.5 Arial, Helvetica, sans-serif; color: #555555;}
a:focus{outline:1px dotted invert}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1{font-size:25px;}
h2{font-size:16px; color: #424243;}
h3{font-size:14px; color: #2A75C4; font-weight: bold;}
h4{font-size:12px; color: #666666; font-weight: normal;}
h5{font-size:15px}
h6{font-size:14px}
ol{list-style:decimal}
ul{list-style:disc}
li{/*margin-left:30px;*/}
p,dl,hr,ol,ul,pre,address,fieldset{margin-bottom:15px}
h1,h2,h3,h4,h5,h6{margin-bottom:5px}

.componentheading {
	font-size:30px; color: #0a2038; margin-bottom: 20px;
}

.contentheading {font-size:25px; color: #0c4e8c;}

#leftcol .componentheading, #leftcol .contentheading,
#rightcol .componentheading, #rightcol .contentheading {font-size: 15px; font-weight: bold;}

a {
    color: #2b78c6;
	text-decoration: none;
}

a:visited {
   color: #2a75c4;
}

a:hover {
    text-decoration: underline;
}

h2 span a {color: #666}
	h2 span a:hover {color: #2865a5;}


ol li {padding: 5px 0}

b, strong {color: #111}

.largeshadowtitle {
    color: #eee;
    font-size:50px;
	margin-bottom:10px;
	text-shadow: 1px 1px white, -1px -1px #999}